%define svnid	1887800

Summary:	Rules for SpamAssassin
Name:		spamassassin-rules
Version:	3.4.5
Release:	%mkrel 1
License:	Apache License
Group:		Networking/Mail
URL:		http://spamassassin.org/
Source:		https://www-eu.apache.org/dist//spamassassin/source/Mail-SpamAssassin-rules-%{version}.r%{svnid}.tgz
Conflicts:	spamassassin < 3.3.0
BuildArch:	noarch

%description
This package contains the default rules for SpamAssassin.

WARNING: These rules may be old at install time. You should
immediately update your rules set as explained in the official
SpamAssassin documentation.

%prep
%setup -q -c -n %{name}-%{version}

%build

%install
%__install -d %{buildroot}%{_datadir}/spamassassin
%__install -m0644 *.cf %{buildroot}%{_datadir}/spamassassin

%files
%attr(0644,root,root) %{_datadir}/spamassassin/*.cf


%changelog
* Mon Mar 29 2021 ns80 <ns80> 3.4.5-1.mga8
+ Revision: 1711716
- new version 3.4.5 for CVE-2020-1946 (mga#28673)

* Thu Feb 20 2020 umeabot <umeabot> 3.4.4-2.mga8
+ Revision: 1545898
- Mageia 8 Mass Rebuild

* Thu Jan 30 2020 ns80 <ns80> 3.4.4-1.mga8
+ Revision: 1485434
- new version 3.4.4 for CVE-2020-193[01] (mga#26150)

* Mon Dec 16 2019 ns80 <ns80> 3.4.3-1.mga8
+ Revision: 1468206
- new version 3.4.3 (mga#25860)

* Mon Oct 22 2018 wally <wally> 3.4.2-5.mga7
+ Revision: 1323585
- break circular deps

* Mon Oct 22 2018 wally <wally> 3.4.2-4.mga7
+ Revision: 1323537
- update description

* Mon Oct 22 2018 wally <wally> 3.4.2-3.mga7
+ Revision: 1323536
- drop unneeded BRs

* Sat Oct 20 2018 bcornec <bcornec> 3.4.2-2.mga7
+ Revision: 1322653
- Use an uploaded file to build spamassassin-rules instead of on the fly download to allow for reproduceable builds
- For dep on spamassassin 3.4.2
- update spamassassin-rules to 3.4.2 to help fix mga#23590
+ umeabot <umeabot>
- Mageia 7 Mass Rebuild
- Mageia 7 Mass Rebuild
+ wally <wally>
- build with gnupg2
+ kekepower <kekepower>
- Update macros

* Sun Dec 27 2015 oden <oden> 3.4.1-1.mga6
+ Revision: 915720
- 3.4.1

* Wed Oct 15 2014 umeabot <umeabot> 3.3.2-5.mga5
+ Revision: 748005
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 3.3.2-4.mga5
+ Revision: 689263
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 3.3.2-3.mga4
+ Revision: 518478
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 3.3.2-2.mga3
+ Revision: 382411
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Mar 01 2012 remmy <remmy> 3.3.2-1.mga2
+ Revision: 216435
+ rebuild (emptylog)

* Tue Feb 28 2012 remmy <remmy> 3.3.2-0.mga2
+ Revision: 215877
- Use the updates for the official release and not the development version.

* Sat May 21 2011 ahmad <ahmad> 3.3.1-0.20101015.2.mga2
+ Revision: 99996
- Replace a reference to Mandriva with Mageia

* Mon Jan 24 2011 ennael <ennael> 3.3.1-0.20101015.1.mga1
+ Revision: 37395
- monday commits...
- boostrap
- imported package spamassassin-rules


* Fri Oct 15 2010 Oden Eriksson <oeriksson@mandriva.com> 3.3.1-0.20101015.1mdv2011.0
+ Revision: 585786
- ahh, use sa-update instead...

* Fri Oct 15 2010 Oden Eriksson <oeriksson@mandriva.com> 3.3.1-0.1.r923257.1mdv2011.0
+ Revision: 585776
- only slightly newer rules. (r923257)

* Sun Aug 01 2010 Thomas Spuhler <tspuhler@mandriva.org> 3.3.1-0.1.r923114.2mdv2011.0
+ Revision: 564162
- Increased release for rebuild

  + Luis Daniel Lucio Quiroz <dlucio@mandriva.org>
    - fix requires to warant SA sintax
    - Update to snap 923114

* Wed Apr 28 2010 Oden Eriksson <oeriksson@mandriva.com> 3.3.0-0.1.r901671.2mdv2010.1
+ Revision: 540449
- add a disclamier of liability, somewhat...

* Sun Jan 24 2010 Oden Eriksson <oeriksson@mandriva.com> 3.3.0-0.1.r901671.1mdv2010.1
+ Revision: 495502
- use newer rules, 3.3.0 was quite old...

* Sun Jan 24 2010 Oden Eriksson <oeriksson@mandriva.com> 3.3.0-0.1mdv2010.1
+ Revision: 495487
- import spamassassin-rules


* Sun Jan 24 2010 Oden Eriksson <oeriksson@mandriva.com> 3.3.0-0.1mdv2010.0
- initial Mandriva package
